/* CSS Document */

/*##############################################################
  Eric Meyer's Latest version of Reset.css (includes Baseline)
##############################################################*/ 

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
ul {list-style: none}
q:before, q:after,
blockquote:before, blockquote:after {content: ""}

/*#######################
  Element Styles 
#######################*/

body {font-size:14px; font-family:Helvetica, Arial, Verdana, sans-serif; color:#000; background:#FFF }
h1 {
	margin:15px 0 15px 10px;
	font-size:2.5em;
	color:#2c3350;
}
h2, h3, h4, h5, p, ul, ol, dl {
	margin:10px
}
h1, h2, h3, h4, h5 {
	font-weight:bold;
	font-family:"Arial Black", Arial, Verdana, sans-serif;
	padding-top:10px;
	font-size: 1.3em;
	clear: both;
}
h2 {
	clear:both;
	margin-top:5px;
	font-size:1.25em;
	color:#2c3350
}
h3 {font-size:1.25em; color:#2c3350}
h4 {font-size:1.15em; color:#2c3350}
h5 {font-size:1em; font-style:italic; color:#2c3350}
a {color:#2c3350; text-decoration:underline}
	a:hover {text-decoration:none}
dt {margin:15px 0; font-weight:bold}
dd {margin:5px 0 5px 15px}
ol {
	margin-left:35px
}

/*#######################
  Layout Styles 
#######################*/

#wrapper {
	width:1000px;
	margin:0 auto 10px auto;
	padding:10px 10px 0 10px
}

#header {width:1000px; text-align: right; margin-bottom: -3px}

#content {
	clear:both;
	float:left;
	width:100%;
	background-color:#FFF;
	border:6px solid #e4e3e3;
	background:url(../images/body_bg3.jpg) 50% 20%  no-repeat;
	text-align: left;
}	

	#content #navigation {
	float:left;
	margin:0;
	width:100%;
	height:auto;
	background:url(../images/navigation_bg.jpg) left top repeat-x;
}
	#homepage #content #navigation {
	margin:0 0 10px 0
}
		#content #navigation li {float:left; display:inline; margin:0; font-size:1.15em; text-transform:uppercase; font-family:"Arial Black", Arial, Verdana, sans-serif; border-right:1px solid #e4e3e3}
		#content #navigation li a {
	display:block;
	padding:11px;
	width:100%;
	height:auto;
	text-align:left;
	text-decoration:none;
	color:#989797
}
		#content #navigation li a:hover {color:#f6b02c}
        #content #navigation #selected a {color:#f6b02c}
				
	#hero {
	clear:both;
	/* [disabled]float:left; */
	width:100%;
	/* [disabled]margin-bottom:15px; */
	/* [disabled]background:url(../images/hero_bg.jpg) left top repeat-x; */
	/* [disabled]border-bottom:2px solid #ffffff; */
	/* [disabled]margin-top: 10px; */
	text-align: center;
	font-size: .85em;
}
	#hero img {
	float:none;
	/* [disabled]border-right:2px solid #2c3350; */
	/* [disabled]margin-right:27px; */
	border: 2px solid #2c3350;
	margin-bottom: 15px;
}
	#hero p {width:520px; vertical-align:middle;text-align:justify; display:inline; margin:0; font-size:1.5em; color:#fff; font-family:Georgia, Times, "Times New Roman", serif}

	#content p {
	line-height:1.25em;
	/* [disabled]text-align: center; */
	clear: both;
	width: 95%;
	/* [disabled]padding-right: 30px; */
}
	#content ul {margin-left:35px; list-style-type:disc}
	#content li {
	margin:10px 0;
	line-height: 1.25em;
}	
	#content .two_columns {float:left; display:inline; width:485px; margin-right:15px}
    #content td {line-height:1.25em }
    
    #content_img {clear:both; float:left; width:100%;}
	#content_img img {float:right; border-left:2px solid #ffffff;border-top:2px solid #ffffff;}
	#content_img p {width:525px;}
    #content_img h2 {clear:right; margin-top:5px; font-size:1.5em; color:#2c3350;}
	#content_img ul {margin-left:35px; list-style-type:disc }
    #content_img li {margin:10px 0}	
    
/* Form Styles */
input, textarea {padding:3px; font-size:.95em; font-family:Helvetica, Arial, Verdana, sans-serif; font-style:italic; color:gray}
input {width:250px}
textarea {width:350px; height:150px}
#submit {width:100px; font-weight:bold; color:#000; font-style:normal}
	
#footer {
	clear:both;
	padding:10px 0 0 0;
	font-size:0.9em;
	font-style:italic;
	color:gray;
}
